Bug 200388 - application Hangs
application Hangs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-27 08:44 EDT by A S Alam
Modified: 2013-07-02 20:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-29 02:50:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2006-07-27 08:44:48 EDT
Description of problem:
Application is hanged after starting and click to icon in system-try.

Version-Release number of selected component (if applicable):
amarok-1.4.1-3.fc6

How reproducible:
everytime during starting

Steps to Reproduce:
1. start amarok on latest rawhide
2. click on system-try icon
3.
  
Actual results:
Application hangs

Expected results:
it should work

Additional info:
this was working fine, but problem happen after updating latest rahwide to KDE:
kdemultimedia-3.5.4-0.pre1.fc6
kdemultimedia-extras-nonfree-3.5.1-2.lvn5
kdemultimedia-devel-3.5.4-0.pre1.fc6
kdebase-3.5.4-0.pre1.fc6

Note You need to log in before you can comment on or make changes to this bug.